package cn.muchinfo.rma.view.base

import android.app.Application
import android.content.Context
/**
 *   @auther : lbl
 *   time   : 2021/1/01
 */
open class BaseApplication : Application() {

    override fun attachBaseContext(base: Context?) {
        super.attachBaseContext(base)
    }
}